#dvBody
{
 
  text-align:center;
  width:100%;
  background-color:white;
  
}
#dvBody
{
 
  text-align: -moz-center;
  width:100%;
  background-color:white;

}
#dvBody
{
 
  text-align: -webkit-center;
  width:100%;
  background-color:white;

}
#dvSubInner
{
  width:1000px;
  background-image:url('/media/132/bg.png');
  background-color:white;
  background-repeat:repeat-y;
}
#dvInnerBody
{
  width:700px;
  
  
}
#dvLogo
{
  text-align:center;
 
}
#dvMenu
{
background-color:#003791;  
}
ul#menu
{
  width:100%;
  background-color:#003791;
  padding:7px;
  font-family:Arial;
  font-size:0.6em;
  
}
ul#menu li
{
  background-color:#335fa7;
  display:inline;
  list-style: none;
  cursor: pointer;
  color: white;
  padding:3px;
  text-transform:uppercase;
  width:100px;
  margin-left:1px;
}

 ul#menu li:hover, ul#menu li.selected
 {
 background-color:#003791;

 }


#menu a
{
  color:white;
  text-decoration:  none;
  padding:2px;
}
#dvFooterhead
{
clear:both;
background-color: #EBEBEB;
width:100%;
  
}
#dvHomecontent
{
  width=100%;
}
#dvFooter
{
  background-color:#335fa7;
  color:white;
  font-family:Arial;
  font-size:0.7em;
  text-align:center;
   padding-top:10px;
  padding-bottom:10px;
  width:100%;
  display:block;
clear:both;
}
.contactdv
{
  background-color:#EBEBEB;
  float:left;
  text-align:right;
  text-align:-moz-right;
  font-family:Arial;
  border-right:thin #ffffff;
  font-size:0.8em;
  padding:5px;
 height:150px;
  padding-right:30px;
  padding-left:100px;
  border-right:1px solid white;
  color:Gray;
  font-family:Times New Roman;
  text-transform:uppercase;
  width:300px;
}
.navigationdv
{
  background-color:#EBEBEB;
  text-align:left;
  text-align:-moz-center;
  font-family:Arial;
  border-right:thin #ffffff;
  font-size:0.8em;
  padding:10px;
  text-transform:uppercase;
  height:150px;
  margin-left:30px;
  border-right:1px solid white;
  color:Gray;
  font-family:Times New Roman;
  padding-left:30px;
  width:200px;
}

.linksdv
{
  background-color:#EBEBEB;
  float:right;
  text-align:left;
  font-size:0.8em;
  padding:5px;
  text-transform:uppercase;
 height:150px;
  color:Gray;
  font-family:Times New Roman;
  
  width:300px;
    padding-left:30px;
}
.footerLink
{
  text-decoration:none;
  color:Gray;
  font-family:Arial;
  font-size:0.8em;
}


ul#Navi li
{
  color:white;
  list-style:none;
  font-family:Arial;
  font-size:0.8em;
  background-color:#003791;
  width:150px;
  padding:5px;
  text-align:left;
  
}
ul#navi a
{
  color:white;
  list-style:none;
  cursor:pointer;
  font-family:Arial;
  font-size:0.8em;
  background-color:#003791;
  text-align:left;
  text-decoration:none;

  text-transform:uppercase;
}
ul#navi a:hover,ul#Navi li.selected,ul#Navi li.selected a
{
   background-color:#335fa7;
  list-style:none;
  cursor:pointer;
  font-family:Arial;
  font-size:0.8em;

  text-transform:uppercase;
 
}
.navidv
{
  float:left;
  text-align:left;
  left:-40px;
  position:relative;
}
.productdv
{
  font-family:Times New Roman;
  font-weight:bold;
  font-size:0.8em;
  text-transform:uppercase;
  color:#063a8e;
  float:left;

  width:100%;
  text-align:-moz-center;
 }
.productlink
{
  font-family :Arial;
  font-size:0.6em;
  text-transform:uppercase;
  color:#92aed2
}
.Viewproductsdv
{
  background-color:#003791;
  padding:5px;
  width:150px;
  text-decoration:none;
  color:white;
  font-family:Arial;
  font-size:0.8em;
  text-transform:uppercase;
}
.Readmoredv
{

  padding-left:10px;
  width:100%;
  text-align:-moz-left;
  text-align:-webkit-left;
  text-align:left;
  float:left;

}

.Readmorelinkdv
{
  
  background-color:#003791;
  padding:5px;
  width:100px;
  text-decoration:none;
  color:white;
  font-family:Arial;
  font-size:0.6em;
  text-transform:uppercase;
  text-align:center;
  text-align:-moz-center;
  
}

.centerAlign
{
  text-align:center;
}
.centerAlign
{
  text-align:-moz-center;
}
.floatLeft
{
  float:left;

  }
.displayInline
{
  display:inline;
  text-align:right;
}
.prdName
{
  color:#003791;
  text-transform:uppercase;
  font-weight:bold;
  font-family:Calibri;
  font-size:1em;
  text-decoration:none;
}
.prdDetail
{
  color:#003791;
  text-transform:uppercase;
  font-family:Calibri;
  font-size:0.8em;

}
.prdMore
{
  color:#003791;
  font-style:italic;
  font-family:Arial;
  font-size:0.6em;
}
.right
{
  text-align:right;
}
.right
{
  text-align:-moz-right;
}
.selectedImage
{
  
}
.homecontent1dv
{
  float:left;
  text-align:left;
  font-size:0.8em;
  padding:5px;
  padding-left:10px;
 
  font-family:Times New Roman;
  width:230px;
}
.homecontent2dv
{
 float:left;
  text-align:left;
  font-size:0.8em;
  padding:5px;
  padding-left:10px;
  width:230px;
  font-family:Times New Roman;
  
  
}
.homecontent3dv
{
  text-align:right;
  float:right;
  text-align:left;
  padding:10px;
  padding-left:5px;
  text-align:right;
  text-align:-moz-right;
 
}

/* Easy Slider */

  #slider{
border:8px solid white;
}  
  #slider ul, #slider li{
    margin:0;
    padding:0;
    list-style:none;
    }
  #slider li{ 
    /* 
      define width and height of list item (slide)
      entire slider area will adjust according to the parameters provided here
    */ 
    width:700px;
    height:235px;
    overflow:hidden; 
    }  
   #prevBtn2, #nextBtn2{ 
    display:block;
    margin:0;
    overflow:hidden;
    text-indent:-8000px;    
    width:30px;
    height:77px;
   
    }  
  #nextBtn2{ 
    left:696px;
    }                            
  #prevBtn2 a, #nextBtn2 a{  
    display:block;
    width:30px;
    height:77px;
    background:url(../images/btn_prev.gif) no-repeat 0 0;  
    }  
   #nextBtn2 a{ 
    background:url(../images/btn_next.gif) no-repeat 0 0;  
    }                  
            

/* // Easy Slider */

.prdTitle
{
    font-family:Arial;
    font-size:1.2em;
    font-weight:bold;
    color:#003791;
}
.prdDesc
{
    font-family:Verdana;
    font-size:0.8em;
    color:#003791;
    text-align:justify;

}
.prdAttributes
{
    font-family:Verdana;
    font-size:0.8em;
    color:#003791;
    width:50%;
}
.prdDescTitle
{
    font-family:Arial;
    font-size:0.8em;
    color:#003791;
    font-weight:bold;
}

/* horizontal menu 2nd level */
ul#navi-horizontal
{
  background-color:transparent;
  padding:7px;
  font-family:Arial;
  font-size:0.6em;
  
}
ul#navi-horizontal li
{
  background-color:lightgray;
  display:inline;
  list-style: none;
  cursor: pointer;
  color: white;
  padding:3px;
  text-transform:uppercase;
  margin-left:1px;
}

 ul#navi-horizontal li:hover, ul#navi-horizontal li.selected
 {
 background-color:white;
  color:black;

 }


#navi-horizontal a
{
  color:gray;
  text-decoration:  none;
  padding:2px;
}
.lineColor
{
  color:lightgray;
}

#slider2 li{ 
    background:#f1f1f1;
 
    width:686px;

    }    
  #slider2 li a{ 
    margin:0 20px;
    padding-top:20px;width:200px;
    }  
  #slider2 li p{ 
    
    }            
    
  p#controls, p#controls2{
   position:relative;
  left:-150px;
  top:-150px;
    } 

.prdListDV
{
 /* width:700px;*/
 
   background:url(../media/1199/bannerbackdrop.png) no-repeat 0 0;
  /*background-color:white;
  opacity:0.5;
  filter:Alpha(opacity=80);
  z-index:100;*/
}
#tabPrdList 
{
  z-index:99;
 
}
#tabPrdList td
{
  padding:15px;
 
}
#tabPrdList a
{
  color:#003791;
  font-size:0.8em;
  font-family;verdana;
  text-decoration:none;
}
#subLink
{
  font-size:0.8em;
  font-family:Arial;
  font-style:italic;
  color:#003791
}
#subLink a
{
  font-size:0.8em;
  font-family:Arial;
  font-style:italic;
  color:#003791
    text-decoration:none;
}
.faqOuterdv
{
width:100%;
border:2px solid white;
}
.faqInnerdv
{
width:700px;
text-align:left;
padding:20px;
  
color:blue;
background-color:#ffffff;
border:2px solid white;
opacity:0.5;
filter:alpha(opacity=50); 
}
/*.faqInnerdv p
{
margin:30px 40px;
font-weight:bold;
color:blue;
}*/

.blueBtn
{
background:#003791;
font-family:Verdana;
font-size:0.8em;
color:#fff;
border:1px solid #fff;
}
.cntrl
{
width:200px;
font-family:Verdana;
font-size:0.8em;
color:#003791;
}
.mandate
{
color:Red;
}
.prev
{ 
  
  valign:middle;
  float:left;
  width:35px;
  height:95px;
  border-style:none; 
  background:url(../media/1114/arrow_left.png) no-repeat 0 0;
}
.next
{
 text-align:right; 
 float:right; 
 padding-left:30px;
 padding-right:0px;
 width:35px;
 height:95px;
 border-style:none;  
 background:url(../media/1119/arrow_right.png) no-repeat 0 0; 
}
.smartlife
{
  text-decoration:none;
  color:white;
}

          
            
            
            
           


        




































































































































































































































































































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.topTitle {
font-size:12px;font-weight:bold;font-family:"Times New Roman"; color:#063a8e;font-style:italic;  
}

.subTitle {
font-size:11px;font-weight:bold;font-family:"Arial";text-transform:uppercase; color:#063a8e;
}

.normalText {
font-size:10px;font-family:"Arial"; color:#063a8e;font-style:normal;
}

.upperText {
font-size:10px;font-family:"Arial",Regular; text-transform:uppercase; color:#063a8e;
}

